<?php
/**
* Color Settings.
* @package Cargo And Shipping Company
*/

$cargo_and_shipping_company_default = cargo_and_shipping_company_get_default_theme_options();

$wp_customize->add_setting( 'cargo_and_shipping_company_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'cargo_and_shipping_company_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'cargo-and-shipping-company' ),
        'section'    => 'colors',
        'settings'   => 'cargo_and_shipping_company_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'cargo_and_shipping_company_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'cargo_and_shipping_company_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'cargo-and-shipping-company' ),
        'section'    => 'colors',
        'settings'   => 'cargo_and_shipping_company_border_color',
    ) ) 
);